Cyclotis plugins for Trados: new version

New versions of Cyclotis plugins for Trados are published today.

Versions for Studio 2011 and 2014 are mostly bugfixes, but you are strongly encouraged to migrate to them. Warning: in the future the SaaS service may not be compatible anymore with older versions, because of some internal changes, while it will be compatible only with these new versions.

A new version for Studio 2015 is also aviailable, which adds support for terminology providers (equivalent to glossaries in OmegaT). Note that this feature is still experimental: if you don't need them, preferably use the version for Studio 2014, which is also compatible with Studio 2015 and 2017, and is a more stable release.

Ajouter un commentaire